<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tt/adv/ttadv1241m000" xml:lang="en">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Update Label Search Arguments (ttadv1241m000)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection><Paragraph class="Default">
                                 Use this session to change the search arguments of a range of labels to their default values.</Paragraph>
		</AimSection>
		<GeneralSection><SectionTitle>
                                 Default value
                              </SectionTitle>
			<Paragraph class="Default">The first 10 characters of the label description, including the % signs. <GUIRef href="/baanerp/tt" role="package">Tools</GUIRef> changes lowercase characters to uppercase characters.</Paragraph>
			<Paragraph class="Default">You can only process labels in the current package VRC.</Paragraph>
			<Paragraph class="Default">Click <GUIRef href="" role="manual">Update</GUIRef> to change the search arguments.</Paragraph>
		</GeneralSection>
		<RelatedTopics><SectionTitle>
                                 Related topics
                              </SectionTitle>
			<RelTopic><Link href="/baanerp/basictasks/000005" role="manual">To use a details session</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="clan"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Language</Title>
			</Header>
			<FuncDesc>The language in which you update the search arguments.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="cpac"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Package</Title>
			</Header>
			<FuncDesc>The package in which you update the search arguments.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="vers" OtherIDs="rele cust"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">VRC</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tt/glossary/glossary#100016" role="glossary">VRC</Link> in which you update the search arguments.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
